  @font-face {
  font-family: 'Ce-icon-fonts';
  src:  url('/media/com_sppagebuilder/assets/iconfont/Ce-icon-fonts/fonts/Ce-icon-fonts.eot?sytsq5');
  src:  url('/media/com_sppagebuilder/assets/iconfont/Ce-icon-fonts//media/com_sppagebuilder/assets/iconfont/Ce-icon-fonts/fonts/Ce-icon-fonts.eot?sytsq5') format('embedded-opentype'),
    url('/media/com_sppagebuilder/assets/iconfont/Ce-icon-fonts/fonts/Ce-icon-fonts.ttf?sytsq5') format('truetype'),
    url('/media/com_sppagebuilder/assets/iconfont/Ce-icon-fonts/fonts/Ce-icon-fonts.woff?sytsq5') format('woff'),
    url('/media/com_sppagebuilder/assets/iconfont/Ce-icon-fonts/fonts/Ce-icon-fonts.svg?sytsq5') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Ce-icon-fonts' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-x-twitter-x:before {
  content: "\e958";
}
.icon-golf-cart:before {
  content: "\e955";
}
.icon-scissor-lift:before {
  content: "\e953";
}
.icon-fork-lift:before {
  content: "\e954";
}
.icon-lawn-garden:before {
  content: "\e956";
}
.icon-commercial-truck:before {
  content: "\e957";
}
.icon-rec-vehicle-rv:before {
  content: "\e950";
}
.icon-automotive-car:before {
  content: "\e951";
}
.icon-marine-boat:before {
  content: "\e952";
}
.icon-flooded-bat:before {
  content: "\e94e";
}
.icon-flooded-deep-bat:before {
  content: "\e94f";
}
.icon-extreme-vibration:before {
  content: "\e94a";
}
.icon-vibration-resistant:before {
  content: "\e94b";
}
.icon-start-stop-micro:before {
  content: "\e94c";
}
.icon-exceed-oem-spec:before {
  content: "\e94d";
}
.icon-clock-line:before {
  content: "\e948";
}
.icon-paper-airplane-line:before {
  content: "\e949";
}
.icon-lighter-weight:before {
  content: "\e944";
}
.icon-runs-longer:before {
  content: "\e945";
}
.icon-plug-charger:before {
  content: "\e946";
}
.icon-hourglass-symbol:before {
  content: "\e947";
}
.icon-seven:before {
  content: "\e942";
}
.icon-six:before {
  content: "\e943";
}
.icon-graph-bar:before {
  content: "\e941";
}
.icon-check-mark-line:before {
  content: "\e940";
}
.icon-cash:before {
  content: "\e93f";
}
.icon-heart-line:before {
  content: "\e93d";
}
.icon-health-shield:before {
  content: "\e93e";
}
.icon-quotation-marks:before {
  content: "\e93b";
}
.icon-music-note:before {
  content: "\e93a";
}
.icon-finish-flag:before {
  content: "\e93c";
}
.icon-team:before {
  content: "\e938";
}
.icon-add-people:before {
  content: "\e939";
}
.icon-five:before {
  content: "\e933";
}
.icon-four:before {
  content: "\e934";
}
.icon-three:before {
  content: "\e935";
}
.icon-two:before {
  content: "\e936";
}
.icon-one:before {
  content: "\e937";
}
.icon-technical-service:before {
  content: "\e932";
}
.icon-product-lines:before {
  content: "\e930";
}
.icon-lower-cost:before {
  content: "\e931";
}
.icon-motorcycle:before {
  content: "\e900";
}
.icon-snowmobile:before {
  content: "\e901";
}
.icon-atv:before {
  content: "\e902";
}
.icon-personal-watercraft:before {
  content: "\e903";
}
.icon-about1:before {
  content: "\e904";
}
.icon-battery-finder:before {
  content: "\e905";
}
.icon-dowloads:before {
  content: "\e906";
}
.icon-speach-bubble:before {
  content: "\e907";
}
.icon-marker:before {
  content: "\e908";
}
.icon-call:before {
  content: "\e909";
}
.icon-about:before {
  content: "\e90a";
}
.icon-truck-vtwo:before {
  content: "\e90b";
}
.icon-battery-v2:before {
  content: "\e90c";
}
.icon-search-vtwo:before {
  content: "\e90d";
}
.icon-light-bulb:before {
  content: "\e90e";
}
.icon-linked-in:before {
  content: "\e90f";
}
.icon-youtube:before {
  content: "\e910";
}
.icon-instagram:before {
  content: "\e911";
}
.icon-twitter:before {
  content: "\e912";
}
.icon-facebook:before {
  content: "\e913";
}
.icon-printing-print:before {
  content: "\e914";
}
.icon-filter-funnel:before {
  content: "\e915";
}
.icon-arrow-bottom:before {
  content: "\e916";
}
.icon-arrow-top:before {
  content: "\e917";
}
.icon-arrow-right:before {
  content: "\e918";
}
.icon-arrow-left:before {
  content: "\e919";
}
.icon-award:before {
  content: "\e91a";
}
.icon-message-bubble:before {
  content: "\e91b";
}
.icon-lithium-battery:before {
  content: "\e91c";
}
.icon-solar:before {
  content: "\e91d";
}
.icon-power-conversion:before {
  content: "\e91e";
}
.icon-starting-battery:before {
  content: "\e91f";
}
.icon-deep-cycle:before {
  content: "\e920";
}
.icon-accessories:before {
  content: "\e921";
}
.icon-battery-search:before {
  content: "\e922";
}
.icon-battery:before {
  content: "\e923";
}
.icon-blog:before {
  content: "\e924";
}
.icon-download-it:before {
  content: "\e925";
}
.icon-lightning-bolt:before {
  content: "\e926";
}
.icon-map-pointer:before {
  content: "\e927";
}
.icon-oem-battery-copy:before {
  content: "\e928";
}
.icon-oem-battery:before {
  content: "\e929";
}
.icon-page:before {
  content: "\e92a";
}
.icon-question-mark:before {
  content: "\e92b";
}
.icon-search-one:before {
  content: "\e92c";
}
.icon-truck:before {
  content: "\e92d";
}
.icon-markets:before {
  content: "\e92e";
}
.icon-blog-writ:before {
  content: "\e92f";
}
